@charset "utf-8";
/* CSS Document */

@font-face {

font-family: "Segoe";
src: url("../fonts/segoeui.ttf") format("truetype");

}

@font-face {

font-family: "SegoeNegrito";
src: url("../fonts/seguisb.ttf") format("truetype");

}

*{ 
	margin:0; 
	padding:0; 
    font-size: 14px;
	font-family: "Segoe" !important;
    /*font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif !important;*/
}

b, strong{
    font-family: "SegoeNegrito" !important;
}

img{
    max-width:  !important;
}

#tabContent{
    font-size: 14px;

}
#tabContent_{
    font-size: 13px;

}
#geral{
	background-size: 100px;
	width: 100%;
}

#barra_topo{
    position: fixed;
    width: 100%;
    height: 40px;
    background-color: #2c2c2c;
    background-image: -moz-linear-gradient(top, #333333, #222222);
    background-image: -ms-linear-gradient(top, #333333, #222222);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#333333), to(#222222));
    background-image: -webkit-linear-gradient(top, #333333, #222222);
    background-image: -o-linear-gradient(top, #333333, #222222);
    background-image: linear-gradient(top, #333333, #222222);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr='#333333', endColorstr='#222222', GradientType=0);
    -webkit-transform: translatez(0);
    -moz-transform: translatez(0);
    -ms-transform: translatez(0);
    -o-transform: translatez(0);
    transform: translatez(0);
    z-index: 2;
    background-repeat: repeat-x;
    border-color: #252525;

}

.alert_forum{
    border-radius: 70px;
background-color: rgb(209, 41, 41);
padding: 2px;
color: rgb(255, 255, 255);
margin-left: 4px;
float: right;
min-width: 20px;
text-align: center;
font-size: 10px;
}


#barra_topo ul li{
    float: left;
    margin-right: 16px;
    margin-top: 8px;
    cursor: pointer;

}

#barra_topo ul li a{
    color: #DBDBDB;
    text-shadow: 0.1em 0.1em #555858;
}

#barra_topo ul li a:hover{
    text-decoration: none;
    text-shadow: none;
}

#barra_topo ul li img{
	margin-right: 3px;
	margin-top: -8px;
	width: 33%;
}

.caret {
    display: inline-block;
    width: 0;
    height: 0;
    vertical-align: top;
    border-top: 4px solid #000;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    content: "";
    margin-top: 9px;
	margin-right: -8px;
}

#disciplina{
    width: auto;
    position: absolute;
    height: 40px;
    left: 50%;
    margin-left: -512px;
    margin-top: 83px;

}

#disciplina p{
    font-size: 24px;
    color: #fff;
    font-weight: bold;
    float: left;
    margin-right:10px;
}

#usuario {
display: block;
width: 170px;
/*top: 50%;*/
top: -6;
left: 50%;
margin-left: 297px;
position: fixed;
z-index: 20;


}

#usuario p{
  color: #fff;
float: right;
display: block;
margin-top: 11px;
margin-right: 15px;
background-repeat: repeat-x;
z-index: 2;
padding: 4px;
   

}

#fechar{
    cursor: pointer;
    display: block;
    /* margin-right: -669px; */
    position: absolute;
    /* right: 50%; */
    left: 97%;
    top: -5%;
    width: 10px;
}

#sair{
    color: #FFFFFF;
    
    display: block;
    line-height: 50px;
    margin-right: -474px;
    position: absolute;
    right: 50%;
    top: -14%;
    
    z-index: 20;
    
}

#fechar p{
    color: #fff;
    display: block;
    margin-top: 11px;
    margin-right: 185px;
}

.navbar{
    margin-bottom: 20px;
	overflow: visible;
	height: 46px;
	border: solid 1px #ccc;
	margin-left: 101px;
	margin-right: 28px;
	margin-top: 8px;
	border-radius: 10px;

}

div.navbar.navbar-inverse.topo{
	font-size: 14px;
}

div.navbar-inner.evolucao{
    width: 388px;
    height: 50px;
    margin: 0 auto;
    margin-right: 8px;
    margin-top: 6px;
}

div.progress.evolucao{
    margin-top: 17px;
	margin-right: 32px;
	height: 10px;
	width: 327px;
	border: 1px solid #666363;
	float: right;
}

a.brand.evolucao{
    font-size: 14px;
	margin-top: 5px;
}

a.brand.barra{
    font-size: 14px;
    margin-left: 125px;
}

.navbar-inner{
    border: 0px !important;


}

#central{
    width: 1024px;
    margin: 0 auto;
    display: block;
    min-height: 500px;
    margin-bottom: 15px;
    position: absolute;
    margin-top: 240px;
    left: 50%;
    margin-left: -512px;

}

#conteudo{
	float: left;
	background-color: #f6f6f6;
	width: 730px;
	border-radius: 10px;
	min-height: 300px;
    display: block;
    margin-bottom: 20px;
    border: solid 1px  #ccc;
    padding: 10px;
	font-size: 14px;
	word-break: break-word;
}

#indice{
    width: 250px;
    min-height: 400px;
    float: right;
    background-color: #f6f6f6;
    border-radius: 10px;
    display: block;
    margin-bottom: 20px;
    border: solid 1px #ccc;

}

#indice #titulo{
    background-color: #999595;
    height: 48px;
    border-radius: 10px 10px 0px 0px;
    margin-top: -1px;
}

#indice #titulo h3{
    color: #fff;
    margin-left: 10px;
    font-size: 14px;
    width: auto;
    float: left;
    margin-right: 10px;
    line-height: 30px;

}

#indice #titulo img{
    margin-top: 14px;

}

#indice ul li{
    float: left;
    margin-top: 10px;
    margin-right: 10px;
    margin-left: -15px;
    width: 100%;
    text-align: left;
}

#indice a, #indice a:active{
    color: #000;
    font-weight: bold;
}

#indice a:hover{
    color: #232829;
        font-weight: bold;
    text-decoration: none;
}

#indice a:visited{
    color: #292828;
}


button.close.topo{
	margin-top: 8px;
}

#barra_evolucao{
    width: 1024px;
    height: 65px;
    margin: 0 auto;
    background-color: #f6f6f6;
    border-radius: 10px;
    margin-top: 150px;
    margin-bottom: 40px;
    border: solid 1px #ccc;
}


#evolucao{
    display: block;
    width: 525px;
    height: 64px;
    border-radius: 20px 0px 0px 20px;
    border-right: solid 1px #fff;
    float: left;
}

#exercicios{
    display: block;
    width: 255px;
    height: 64px;
    float: right;
    border-left: solid 1px #ccc;
    border-right: solid 1px #fff;
    position: absolute;
    margin-left: 526px;
}

#videos{
    display: block;
    width: 240px;
    height: 64px;
    float: right;
    border-left: solid 1px #ccc;
    border-radius: 0px 10px 10px 0px;

}


#videos ul, #exercicios ul{
	width: 121px;
	height: 45px;
	border: solid 1px #ccc;
	border-radius: 10px;
	margin-left: 112px;
	margin-top: 8px;
	position: absolute;
}

 #videos ul{
    margin-left: 92px;
 }

#videos ul li, #exercicios ul li{
	float: left;
	width: 40px;
	height: 48px;
	text-align: center;

}

#exercicios ul li img, #videos ul li img{
    margin-top: 13px;
    margin-left: 4px;

}

.descricao{
    text-align: left;
    width: auto;
    margin-left: 12px;
    margin-top: 22px;
    font-weight: bold;
    float: left;

}

.descricao img{
    margin-left: 5px;
    margin-top: -3px;
}

#rodape{
    width: 1024px;
    height: 80px;
    background-color: #f6f6f6;
    margin: 0 auto;
    clear: both;
    left: 50%;
    margin-left: -512px;
    bottom: 25%;
    margin-bottom: -496px;
    position: absolute;
    border: solid 1px #ccc;
    border-radius: 10px 10px 0px 0px;
}



ul{
    padding:0;margin:0;
}

li{
    list-style:none;
}


#menu{
    width: 1024px;
    height: 40px;
    left: 50%;
    margin-left: -512px;
    position: absolute;
}
#menu ul{
    width: 84%;
    height:40px;
    position:relative;
    float: left;
    margin-left: 0px;

}

#menu li{
    float:left;
    color:#fff;
}

#menu a,#menu a:visited{
    display: block;
    width: auto;
    padding: 2px 0px 0px 0;
    text-decoration: none;
}

#menu a:hover{
    text-decoration:underline;
}

#menu li:hover > a{
    color:#747474;
}

#menu ul ul{
    background:none;
    width: auto;
    position:absolute;
    top:30px;
    height:auto;
    padding:0;
    padding-top: 10px;
    padding-bottom: 5px;
    margin-left: -10px;
    background-color: #2c2c2c;
    background-image: -moz-linear-gradient(bottom, #333333, #262626);
    background-image: -ms-linear-gradient(bottom, #333333, #2626);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#333333), to(#262626));
    background-image: -webkit-linear-gradient(bottom, #333333, #262626);
    background-image: -o-linear-gradient(bottom, #333333, #262626);
    background-image: linear-gradient(bottom, #333333, #262626);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr='#333333', endColorstr='#222222', GradientType=0);
    -webkit-transform: translatez(0);
    -moz-transform: translatez(0);
    -ms-transform: translatez(0);
    -o-transform: translatez(0);
    transform: translatez(0);
    z-index: 2;
    background-repeat: repeat-x;
    border-color: #252525;
    display: none;
    border-radius: 0px 0px 15px 15px;
}

#menu ul ul li{
    list-style: none;
    float: none;
    background: none;
    margin: 0;
    height: auto;
    text-align: left;
    padding-left: 5px;
    padding-right: 5px;
    min-width: 80px;
}


#menu ul ul a,#menu ul ul a:visited{
    color: #fff;
    height: auto;
    font-size: 12px;
    text-align: left;
    width: 200px;
    padding: 7px;
}

#menu ul ul li a:hover,#menu ul ul a:visited:hover{
    color: #000;
    background-color: #F1EEEE;
    border-radius: 10px;
}

.info{

    width: 18px;
    height: 18px;
    float: left;
    margin-top: 4px;
}

.img_lista{
	width: 16px;
padding-left: 5px;
padding-bottom: 8px;
}

.btn_continuar{
	color: white !important; 

}

.btn_recomecar{
	color: white  !important; 
	

}

.titulo_box{
    font-family: "Segoe" !important;
}

body{
    font-family: "Segoe" !important;
}
